Debian Bug report logs - #597380
mlterm: Ctrl + F1 stopped working after lenny -> sqeeze update

version graph

Package: mlterm; Maintainer for mlterm is Kenshi Muto <kmuto@debian.org>; Source for mlterm is src:mlterm.

Reported by: Andreas Metzler <ametzler@downhill.at.eu.org>

Date: Sun, 19 Sep 2010 07:45:01 UTC

Severity: important

Tags: fixed-upstream, patch

Found in version mlterm/3.0.1-1

Fixed in version mlterm/3.0.1-2

Done: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>

Bug is archived. No further changes may be made.

Forwarded to http://sourceforge.net/tracker/?func=detail&aid=3072833&group_id=40891&atid=429201

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Kenshi Muto <kmuto@debian.org>:
Bug#597380; Package mlterm. (Sun, 19 Sep 2010 07:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Metzler <ametzler@downhill.at.eu.org>:
New Bug report received and forwarded. Copy sent to Kenshi Muto <kmuto@debian.org>. (Sun, 19 Sep 2010 07:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andreas Metzler <ametzler@downhill.at.eu.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: mlterm: Ctrl + F1 stopped working after lenny -> sqeeze update
Date: Sun, 19 Sep 2010 09:36:41 +0200
Package: mlterm
Version: 3.0.1-1
Severity: important

After upgrading mlterm from 2.9.4-5 to 3.0.1-1 Ctrl+F1 (Open new
window/screen) has stopped working. On pressing this key-combination I
get the symbols "1;5~" instead of a new window.

Downgrading mlterm mlterm-common mlterm-tools to 2.9.4-5 fixes the
issue. (Which shows that it is not X or my windowmanager that broke).
I have verified the issue both with icewm and wmaker.

Personally I consider this a serious bug, Ctrl+F1 has always been one
of mlterm's major selling points for me.

cu andreas

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=de_AT.UTF-8, LC_CTYPE=de_AT.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages mlterm depends on:
ii  libc6                        2.11.2-5    Embedded GNU C Library: Shared lib
ii  libfribidi0                  0.19.2-1    Free Implementation of the Unicode
ii  libglib2.0-0                 2.24.1-1    The GLib library of C routines
ii  libgtk2.0-0                  2.20.1-1+b1 The GTK+ graphical user interface 
ii  libx11-6                     2:1.3.3-3   X11 client-side library
ii  libxft2                      2.1.14-2    FreeType-based font drawing librar
ii  mlterm-common                3.0.1-1     MultiLingual TERMinal, common file

Versions of packages mlterm recommends:
ii  mlterm-tools                  3.0.1-1    MultiLingual TERMinal, additional 

Versions of packages mlterm suggests:
pn  mlterm-im-m17nlib       <none>           (no description available)
pn  mlterm-im-scim          <none>           (no description available)
pn  mlterm-im-uim           <none>           (no description available)
pn  t1-cyrillic             <none>           (no description available)
pn  ttf-arphic-bsmi00lp     <none>           (no description available)
pn  ttf-arphic-gbsn00lp     <none>           (no description available)
pn  ttf-baekmuk             <none>           (no description available)
ii  ttf-freefont            20090104-7       Freefont Serif, Sans and Mono True
pn  ttf-vlgothic            <none>           (no description available)
ii  unifont                 1:5.1.20080914-1 font with a glyph for each visible
ii  xfonts-efont-unicode    0.4.2-3          /efont/ Unicode fonts for X which 




Information forwarded to debian-bugs-dist@lists.debian.org, Kenshi Muto <kmuto@debian.org>:
Bug#597380; Package mlterm. (Sun, 19 Sep 2010 11:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Metzler <ametzler@downhill.at.eu.org>:
Extra info received and forwarded to list. Copy sent to Kenshi Muto <kmuto@debian.org>. (Sun, 19 Sep 2010 11:45:03 GMT) Full text and rfc822 format available.

Message #10 received at 597380@bugs.debian.org (full text, mbox):

From: Andreas Metzler <ametzler@downhill.at.eu.org>
To: 597380@bugs.debian.org
Subject: Re: Bug#597380: mlterm: Ctrl + F1 stopped working after lenny -> sqeeze update
Date: Sun, 19 Sep 2010 13:40:32 +0200
notfound 597380 2.9.4-5
notfound 597380 2.9.4-6
notfound 597380 3.0.0-1
thanks

On 2010-09-19 Andreas Metzler <ametzler@downhill.at.eu.org> wrote:
> Package: mlterm
> Version: 3.0.1-1
> Severity: important

> After upgrading mlterm from 2.9.4-5 to 3.0.1-1 Ctrl+F1 (Open new
> window/screen) has stopped working. On pressing this key-combination I
> get the symbols "1;5~" instead of a new window.
[...]

Hello,

I tried all post-lenny versions of mlterm available on
snapshot.debian.org, the bug is not present up to and including
3.0.0-1.

cu andreas




Information forwarded to debian-bugs-dist@lists.debian.org, Kenshi Muto <kmuto@debian.org>:
Bug#597380; Package mlterm. (Mon, 20 Sep 2010 18:45:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Metzler <ametzler@downhill.at.eu.org>:
Extra info received and forwarded to list. Copy sent to Kenshi Muto <kmuto@debian.org>. (Mon, 20 Sep 2010 18:45:10 GMT) Full text and rfc822 format available.

Message #15 received at 597380@bugs.debian.org (full text, mbox):

From: Andreas Metzler <ametzler@downhill.at.eu.org>
To: 597380@bugs.debian.org
Subject: Re: Bug#597380: mlterm: Ctrl + F1 stopped working after lenny -> sqeeze update
Date: Mon, 20 Sep 2010 20:40:36 +0200
On 2010-09-19 Andreas Metzler <ametzler@downhill.at.eu.org> wrote:
[...]
> On 2010-09-19 Andreas Metzler <ametzler@downhill.at.eu.org> wrote:
[...]

>> After upgrading mlterm from 2.9.4-5 to 3.0.1-1 Ctrl+F1 (Open new
>> window/screen) has stopped working. On pressing this key-combination I
>> get the symbols "1;5~" instead of a new window.
> [...]
> I tried all post-lenny versions of mlterm available on
> snapshot.debian.org, the bug is not present up to and including
> 3.0.0-1.

Good evening,
To help things further I have made tests with each of the 11 patchsets
included in this new upstream version. Going from 3.0.0 to 3.0.1
revisions up to and including 1542 are fine, 1543 does not build and
1544 has the breakage.

For avoidance of doubt these two changesets cause the bug:

# HG changeset patch
# User arakiken
# Date 1275581332 -32400
# Node ID 4226a88a7d2f3156d3f9baddaadfdac98581cbd7
# Parent  e69795690ed6f04c23de0030c36a06d64b1775c8
* x_font.c: Returned value of get_cs_info() is checked.
* x_screen.c:
  Modifier keys with Del/Home/End are distinguished.
  The keypad middle key (XK_Begin, XK_KP_Begin) is mapped to ^[[E, ^[[1;5E etc.
  (SF Bug #2818015, Thanks to Thomas Wolff)
* x_screen.c: If Num_Lock is pressed, application keypad is ignored.
* x_window.c: XK_Num_Lock is not ignored in XModifierKeymap by default.

# HG changeset patch
# User arakiken
# Date 1275788803 -32400
# Node ID 0d2230d2d6a2410fc4e5d1e0bd2014bd5ff08a00
# Parent  4226a88a7d2f3156d3f9baddaadfdac98581cbd7
* x_win32.h: XK_Begin, XK_KP_Begin and IsKeypadKey macros are added
  for win32.
* etc/termcap: kh and @7 definitions are added to "xterm" and "*".
* x_screen.c: Fixed a bug which disabled keyboard input in application
  keypad mode.

cu andreas



-- 
`What a good friend you are to him, Dr. Maturin. His other friends are
so grateful to you.'
`I sew his ears on from time to time, sure'




Information forwarded to debian-bugs-dist@lists.debian.org, Kenshi Muto <kmuto@debian.org>:
Bug#597380; Package mlterm. (Thu, 23 Sep 2010 08:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to أحمد المحمودي <aelmahmoudy@sabily.org>:
Extra info received and forwarded to list. Copy sent to Kenshi Muto <kmuto@debian.org>. (Thu, 23 Sep 2010 08:09:06 GMT) Full text and rfc822 format available.

Message #20 received at 597380@bugs.debian.org (full text, mbox):

From: أحمد المحمودي <aelmahmoudy@sabily.org>
To: Andreas Metzler <ametzler@downhill.at.eu.org>, 597380@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#597380: mlterm: Ctrl + F1 stopped working after lenny -> sqeeze update
Date: Thu, 23 Sep 2010 11:05:06 +0300
[Message part 1 (text/plain, inline)]
tag 597380 + unreproducible
stop

On Mon, Sep 20, 2010 at 08:40:36PM +0200, Andreas Metzler wrote:
> On 2010-09-19 Andreas Metzler <ametzler@downhill.at.eu.org> wrote:
> [...]
> > On 2010-09-19 Andreas Metzler <ametzler@downhill.at.eu.org> wrote:
> [...]
> 
> >> After upgrading mlterm from 2.9.4-5 to 3.0.1-1 Ctrl+F1 (Open new
> >> window/screen) has stopped working. On pressing this key-combination I
> >> get the symbols "1;5~" instead of a new window.
---end quoted text---

I just tried on Debian unstable (sid), and I am not able to reproduce 
your problem.

-- 
 ‎أحمد المحمودي (Ahmed El-Mahmoudy)
  Digital design engineer
 GPG KeyID: 0xEDDDA1B7
 GPG Fingerprint: 8206 A196 2084 7E6D 0DF8  B176 BC19 6A94 EDDD A1B7
[signature.asc (application/pgp-signature, inline)]

Added tag(s) unreproducible. Request was from أحمد المحمودي <aelmahmoudy@sabily.org> to control@bugs.debian.org. (Thu, 23 Sep 2010 08:09:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Kenshi Muto <kmuto@debian.org>:
Bug#597380; Package mlterm. (Thu, 23 Sep 2010 18:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Metzler <ametzler@downhill.at.eu.org>:
Extra info received and forwarded to list. Copy sent to Kenshi Muto <kmuto@debian.org>. (Thu, 23 Sep 2010 18:30:03 GMT) Full text and rfc822 format available.

Message #27 received at 597380@bugs.debian.org (full text, mbox):

From: Andreas Metzler <ametzler@downhill.at.eu.org>
To: 597380@bugs.debian.org
Subject: Re: Bug#597380: mlterm: Ctrl + F1 stopped working after lenny -> sqeeze update
Date: Thu, 23 Sep 2010 20:24:59 +0200
forwarded 597380 http://sourceforge.net/tracker/?func=detail&aid=3072833&group_id=40891&atid=429201
thanks

On 2010-09-23 أحمد المحمودي <aelmahmoudy@sabily.org> wrote:
> On Mon, Sep 20, 2010 at 08:40:36PM +0200, Andreas Metzler wrote:
> > On 2010-09-19 Andreas Metzler <ametzler@downhill.at.eu.org> wrote:
> > [...]
> > > On 2010-09-19 Andreas Metzler <ametzler@downhill.at.eu.org> wrote:
> > [...]
> > 
> > >> After upgrading mlterm from 2.9.4-5 to 3.0.1-1 Ctrl+F1 (Open new
> > >> window/screen) has stopped working. On pressing this key-combination I
> > >> get the symbols "1;5~" instead of a new window.
> ---end quoted text---

> I just tried on Debian unstable (sid), and I am not able to reproduce 
> your problem.

Darn. I still can. I have fowarded this upstream.

cu andreas




Set Bug forwarded-to-address to 'http://sourceforge.net/tracker/?func=detail&aid=3072833&group_id=40891&atid=429201'. Request was from Andreas Metzler <ametzler@downhill.at.eu.org> to control@bugs.debian.org. (Thu, 23 Sep 2010 18:30:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Kenshi Muto <kmuto@debian.org>:
Bug#597380; Package mlterm. (Fri, 24 Sep 2010 17:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Metzler <ametzler@downhill.at.eu.org>:
Extra info received and forwarded to list. Copy sent to Kenshi Muto <kmuto@debian.org>. (Fri, 24 Sep 2010 17:54:03 GMT) Full text and rfc822 format available.

Message #34 received at 597380@bugs.debian.org (full text, mbox):

From: Andreas Metzler <ametzler@downhill.at.eu.org>
To: 597380@bugs.debian.org
Subject: Re: Bug#597380: mlterm: Ctrl + F1 stopped working after lenny -> sqeeze update
Date: Fri, 24 Sep 2010 19:50:46 +0200
tags 597380 + patch fixed-upstream
thanks
On 2010-09-23 <aelmahmoudy@sabily.org> wrote:
> tag 597380 + unreproducible
> stop

> On Mon, Sep 20, 2010 at 08:40:36PM +0200, Andreas Metzler wrote:
>> On 2010-09-19 Andreas Metzler <ametzler@downhill.at.eu.org> wrote:
>> [...]
>>> On 2010-09-19 Andreas Metzler <ametzler@downhill.at.eu.org> wrote:
>> [...]
 
>>>> After upgrading mlterm from 2.9.4-5 to 3.0.1-1 Ctrl+F1 (Open new
>>>> window/screen) has stopped working. On pressing this key-combination I
>>>> get the symbols "1;5~" instead of a new window.
> ---end quoted text---

> I just tried on Debian unstable (sid), and I am not able to reproduce 
> your problem.

You'll need to switch on numlock.

Upstream HG now has a bugfix that works for me. 
http://mlterm.hg.sourceforge.net/hgweb/mlterm/mlterm/rev/b9156f7459b3
cu andreas




Added tag(s) fixed-upstream and patch. Request was from Andreas Metzler <ametzler@downhill.at.eu.org> to control@bugs.debian.org. (Fri, 24 Sep 2010 17:54:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Kenshi Muto <kmuto@debian.org>:
Bug#597380; Package mlterm. (Fri, 24 Sep 2010 18:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to أحمد المحمودي <aelmahmoudy@sabily.org>:
Extra info received and forwarded to list. Copy sent to Kenshi Muto <kmuto@debian.org>. (Fri, 24 Sep 2010 18:48:02 GMT) Full text and rfc822 format available.

Message #41 received at 597380@bugs.debian.org (full text, mbox):

From: أحمد المحمودي <aelmahmoudy@sabily.org>
To: Andreas Metzler <ametzler@downhill.at.eu.org>, 597380@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#597380: mlterm: Ctrl + F1 stopped working after lenny -> sqeeze update
Date: Fri, 24 Sep 2010 21:44:56 +0300
[Message part 1 (text/plain, inline)]
tags 597380 - unreproducible

On Fri, Sep 24, 2010 at 07:50:46PM +0200, Andreas Metzler wrote:
> You'll need to switch on numlock.

Ah ! Now I can reproduce it indeed !

> Upstream HG now has a bugfix that works for me. 
> http://mlterm.hg.sourceforge.net/hgweb/mlterm/mlterm/rev/b9156f7459b3

That patch fixes it for me too, applying it for next release.

-- 
 ‎أحمد المحمودي (Ahmed El-Mahmoudy)
  Digital design engineer
 GPG KeyID: 0xEDDDA1B7
 GPG Fingerprint: 8206 A196 2084 7E6D 0DF8  B176 BC19 6A94 EDDD A1B7
[signature.asc (application/pgp-signature, inline)]

Removed tag(s) unreproducible. Request was from أحمد المحمودي <aelmahmoudy@sabily.org> to control@bugs.debian.org. (Fri, 24 Sep 2010 18:48:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org> to control@bugs.debian.org. (Sat, 25 Sep 2010 01:42:02 GMT) Full text and rfc822 format available.

Message sent on to Andreas Metzler <ametzler@downhill.at.eu.org>:
Bug#597380. (Sat, 25 Sep 2010 01:42:05 GMT) Full text and rfc822 format available.

Message #48 received at 597380-submitter@bugs.debian.org (full text, mbox):

From: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
To: 597380-submitter@bugs.debian.org
Subject: Bug#597380 marked as pending
Date: Sat, 25 Sep 2010 01:39:49 +0000
tag 597380 pending
thanks

Hello,

Bug #597380 reported by you has been fixed in the Git repository. You can
see the changelog below, and you can check the diff of the fix at:

    http://git.debian.org/?p=collab-maint/mlterm.git;a=commitdiff;h=b3ba89a

---
commit b3ba89a588e7b46d52c580cbbf339ff9e91983ee
Author: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
Date:   Sat Sep 25 04:39:22 2010 +0300

    Release mlterm 3.0.1-2

diff --git a/debian/changelog b/debian/changelog
index ac70fbe..a5c0991 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,14 @@
+mlterm (3.0.1-2) unstable; urgency=low
+
+  * Added numlock.diff patch, to add XK_Num_Lock to default_keysyms in
+    x_window_get_mod_ignore_mask() (Closes: #597380)
+  * debian/control:
+    + Bumped Standards-Version to 3.9.1
+    + Use Breaks/Replaces mlterm (<= 2.8.0.cvs20040403-2) for mlterm-tools
+      instead of Conflicts
+
+ -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 25 Sep 2010 04:25:14 +0300
+
 mlterm (3.0.1-1) unstable; urgency=low
 
   * New upstream release.




Information forwarded to debian-bugs-dist@lists.debian.org, Kenshi Muto <kmuto@debian.org>:
Bug#597380; Package mlterm. (Sat, 25 Sep 2010 06:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Metzler <ametzler@downhill.at.eu.org>:
Extra info received and forwarded to list. Copy sent to Kenshi Muto <kmuto@debian.org>. (Sat, 25 Sep 2010 06:45:05 GMT) Full text and rfc822 format available.

Message #53 received at 597380@bugs.debian.org (full text, mbox):

From: Andreas Metzler <ametzler@downhill.at.eu.org>
To: 597380@bugs.debian.org
Subject: Re: Bug#597380: marked as pending
Date: Sat, 25 Sep 2010 08:41:58 +0200
On 2010-09-25 أحمد المحمودي <aelmahmoudy@sabily.org> wrote:
[...]
> Bug #597380 reported by you has been fixed in the Git repository. You can
> see the changelog below, and you can check the diff of the fix at:

>     http://git.debian.org/?p=collab-maint/mlterm.git;a=commitdiff;h=b3ba89a
[...]

Hello,

I can confirm that git head works for me. Thanks.

cu andreas




Reply sent to أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>:
You have taken responsibility. (Tue, 28 Sep 2010 00:36:03 GMT) Full text and rfc822 format available.

Notification sent to Andreas Metzler <ametzler@downhill.at.eu.org>:
Bug acknowledged by developer. (Tue, 28 Sep 2010 00:36:03 GMT) Full text and rfc822 format available.

Message #58 received at 597380-close@bugs.debian.org (full text, mbox):

From: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
To: 597380-close@bugs.debian.org
Subject: Bug#597380: fixed in mlterm 3.0.1-2
Date: Tue, 28 Sep 2010 00:32:12 +0000
Source: mlterm
Source-Version: 3.0.1-2

We believe that the bug you reported is fixed in the latest version of
mlterm, which is due to be installed in the Debian FTP archive:

mlterm-common_3.0.1-2_amd64.deb
  to main/m/mlterm/mlterm-common_3.0.1-2_amd64.deb
mlterm-im-m17nlib_3.0.1-2_amd64.deb
  to main/m/mlterm/mlterm-im-m17nlib_3.0.1-2_amd64.deb
mlterm-im-scim_3.0.1-2_amd64.deb
  to main/m/mlterm/mlterm-im-scim_3.0.1-2_amd64.deb
mlterm-im-uim_3.0.1-2_amd64.deb
  to main/m/mlterm/mlterm-im-uim_3.0.1-2_amd64.deb
mlterm-tiny_3.0.1-2_amd64.deb
  to main/m/mlterm/mlterm-tiny_3.0.1-2_amd64.deb
mlterm-tools_3.0.1-2_amd64.deb
  to main/m/mlterm/mlterm-tools_3.0.1-2_amd64.deb
mlterm_3.0.1-2.debian.tar.gz
  to main/m/mlterm/mlterm_3.0.1-2.debian.tar.gz
mlterm_3.0.1-2.dsc
  to main/m/mlterm/mlterm_3.0.1-2.dsc
mlterm_3.0.1-2_amd64.deb
  to main/m/mlterm/mlterm_3.0.1-2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 597380@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org> (supplier of updated mlterm package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 25 Sep 2010 04:25:14 +0300
Source: mlterm
Binary: mlterm mlterm-tiny mlterm-common mlterm-tools mlterm-im-uim mlterm-im-scim mlterm-im-m17nlib
Architecture: source amd64
Version: 3.0.1-2
Distribution: unstable
Urgency: low
Maintainer: Kenshi Muto <kmuto@debian.org>
Changed-By: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
Description: 
 mlterm     - MultiLingual TERMinal
 mlterm-common - MultiLingual TERMinal, common files
 mlterm-im-m17nlib - MultiLingual TERMinal, m17nlib input method plugin
 mlterm-im-scim - MultiLingual TERMinal, scim input method plugin
 mlterm-im-uim - MultiLingual TERMinal, uim input method plugin
 mlterm-tiny - MultiLingual TERMinal, tiny version
 mlterm-tools - MultiLingual TERMinal, additional tools
Closes: 597380
Changes: 
 mlterm (3.0.1-2) unstable; urgency=low
 .
   * Added numlock.diff patch, to add XK_Num_Lock to default_keysyms in
     x_window_get_mod_ignore_mask() (Closes: #597380)
   * debian/control:
     + Bumped Standards-Version to 3.9.1
     + Use Breaks/Replaces mlterm (<= 2.8.0.cvs20040403-2) for mlterm-tools
       instead of Conflicts
Checksums-Sha1: 
 5fa04f94aadddbd850a297c068f0dd8c7491701a 2146 mlterm_3.0.1-2.dsc
 7b1855a7dd41ace5776d65d219fdbb15e8a99b9f 22022 mlterm_3.0.1-2.debian.tar.gz
 27fa39decd4966e6c692fdb14d05e510421b8bf7 271748 mlterm_3.0.1-2_amd64.deb
 ed4a40896b451823ab415a2879dc310db0147def 239924 mlterm-tiny_3.0.1-2_amd64.deb
 aa55c4c4a4dca9bb1b5d460e65dd40d00a5ce3a6 1278906 mlterm-common_3.0.1-2_amd64.deb
 a47b2ebb106ab366686c22496083f9d2cd1ecbd9 148070 mlterm-tools_3.0.1-2_amd64.deb
 0ee3b5838f4b544c1f9fe802ceb3bf8f910b23b5 71988 mlterm-im-uim_3.0.1-2_amd64.deb
 56680bbe27639fecc13c8b4116d426887460da9f 90686 mlterm-im-scim_3.0.1-2_amd64.deb
 5dcea9dbc51d815a5bd9b59fbfbc7c1a80f11771 70092 mlterm-im-m17nlib_3.0.1-2_amd64.deb
Checksums-Sha256: 
 7630cbd967fa9cad71edd771cd9ffdfce02313c2524d4ebcc0c3b3df1eda9366 2146 mlterm_3.0.1-2.dsc
 a87894b9e17c18e32960d566fd0b3a7427523636314dc05970de99e675581d31 22022 mlterm_3.0.1-2.debian.tar.gz
 2a72d33ef05c1c61b1b842c11a520d98546e79b26c9607cdc98e977cf6921e3b 271748 mlterm_3.0.1-2_amd64.deb
 58426ad83e59853d90bfe32483d47bd8ce17dbe808b085c7ab2f8793e066b770 239924 mlterm-tiny_3.0.1-2_amd64.deb
 80ddc8800ae3e340ddeb712581879a0fef07183682418e0d174a156247a6c494 1278906 mlterm-common_3.0.1-2_amd64.deb
 677bb63aaa1e2210eebe024d2ab72cbba563bfc90dfe42a9251f583586dc8ace 148070 mlterm-tools_3.0.1-2_amd64.deb
 9563b17f03ed413ecc3c698e325b9511b919addc98e87d002232429267378000 71988 mlterm-im-uim_3.0.1-2_amd64.deb
 db4736dcd423546a4fe270647d18f1545c69d4b59465ddd51fb0a8c0c310c142 90686 mlterm-im-scim_3.0.1-2_amd64.deb
 93015e2281ed2e2d69f14c9533e00b8b900bc6e4bc8e9c01bf12a3154c18f41d 70092 mlterm-im-m17nlib_3.0.1-2_amd64.deb
Files: 
 acec2d6124a3b5c646ff822ef67ba28e 2146 x11 optional mlterm_3.0.1-2.dsc
 6b3ebabfda54915f457e48e1b2634113 22022 x11 optional mlterm_3.0.1-2.debian.tar.gz
 e905311f17bac9b30811fea6c187ac5d 271748 x11 optional mlterm_3.0.1-2_amd64.deb
 d0d9308f99d341812526e2afd9b15dd7 239924 x11 optional mlterm-tiny_3.0.1-2_amd64.deb
 288116e680256d4c6f6de6cf8d813c85 1278906 x11 optional mlterm-common_3.0.1-2_amd64.deb
 c82b02ae0984c15c253eca96b002f1c4 148070 x11 optional mlterm-tools_3.0.1-2_amd64.deb
 3c1760cda31c0513cfd5de7d427454d6 71988 x11 optional mlterm-im-uim_3.0.1-2_amd64.deb
 5af4b14461245adbe461ea2dc1434b35 90686 x11 optional mlterm-im-scim_3.0.1-2_amd64.deb
 4409fbbd2859ddb975c078895d0a660a 70092 x11 optional mlterm-im-m17nlib_3.0.1-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCgAGBQJMoTS3AAoJEB0hyD3EUuD8BJoP/Av2GilVoqy+xgeSwvtjcMjl
kismcEtmgXQvU9WqbJxsUyP+c6YdmzOfIZhCYuC/qrEf69HrYWd67M0O6vGu2MoP
TYHlSB33rGH7U6eBAVWU+tPyRnqOpoYUUGekxsH+gpxhjf42UvtmadBGje1kpQ3B
IXJwoauGy6jMMxQqdr93+GTyh30iFjujP5ENlhgidPKPPJuU4V/vonhRrkmELnaa
37ZRpY55eoA5/hhvxf/Ss8nJVFv0sBHF+RhoEEC4yd/qtdNXGV1sif9irg2LS8P4
GsqB/7C3L93aVfDm1HFuTLHKM75leMwZ5A+DpoKm2/iBF/hjT3ikkxAupyV8C6wU
BbrwmY7ahFUoPZDq5MaAenFNO0dkYK9BZ/dlf44ksimSwBQ+kOZIrYGc5ddDcS+8
mYmooNYo1q7QfCxt92yQcGT584cf2sKMfvlmEmLMVbHWU3q7CHRlADjpg1dL+XfG
bcO5i8Z4xVm/ZKt7C5ehCHF+4Qh3d2VlFQTC4heCCkR4ovZChWyJA+ZsIJiBxW1k
PG+yLwCkOUvLWHtnuVqcN1kwMLNbg9A5wNwbG64sI/deqD5efcHRPwWZ+Nware5o
aLqQxAaWt+vkvEXW14mJ8w5iI7o7jXFukx29jEw6Qt7qJWApr3cbB35+azCUzMZx
ljqii7t5odHL7R1HGxpn
=W0T+
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 05 Nov 2010 07:34:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:34:00 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.